import request from '@/utils/request'
//增加基础纸张档案
export function addPaperInfo(data) {
  return request({
    url: '/doc/addPaperBaseInfo',
    method: 'post',
    params: data
  })
}

//获取基础纸张档案列表
export function getPaperInfoList(data) {
  return request({
    url: '/doc/getPaperBaseInfoList',
    method: 'post',
    params: data
  })
}

//获取基础纸张档案
export function getPaperInfoById(data) {
  return request({
    url: '/doc/getPaperBaseInfo',
    method: 'post',
    params: data
  })
}


//修改基础纸张档案
export function updatePaperInfo(data) {
  return request({
    url: '/doc/updatePaperBaseInfo',
    method: 'post',
    params: data
  })
}



//修改纸张档案单价
export function savePaperInfoPrice(data) {
  return request({
    url: '/doc/savePaperBaseInfoPrice',
    method: 'post',
    params: data
  })
}
